package net.pokeranalytics.android.util

/**
 * URL enum
 */
enum class URL(var value: String) {

	// Terms
	PRIVACY_POLICY("https://www.poker-analytics.net/privacypolicy.html"),
	TERMS("https://www.poker-analytics.net/terms.html"),

	// Social Network
	BLOG("https://medium.com/poker-analytics"),
	INSTAGRAM("https://www.instagram.com/pokeranalytics"),
	TWITTER("https://twitter.com/paapptweet"),
	FACEBOOK("https://www.facebook.com/171053452998758"),

	// Support
	SUPPORT_EMAIL("support@pokeranalytics.net"),

	// CurrencyCode Converter API
	API_CURRENCY_CONVERTER("https://free.currencyconverterapi.com/api/v5/")

}

